.card {
  margin: auto;
  width: 350px;
  height: auto;
  box-shadow: 0 5px 10px 5px rgba(0, 0, 0, 0.2);
}

.background {
  background-color: #f0f0f0;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.logo {
  display: flex;
  margin: 0.5em auto 0.5em auto;
  height: 150px;
}
.title {
  display: flex;
  justify-content: center;
  color: #3e3e3f !important;
  font-weight: 700 !important;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
.text {
}

.button {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  color: #fff;
  border-color: #1890ff;
  background: #1890ff;
}

.inputs {
  margin-bottom: 0.5em;
  width: 100%;
}

.icons {
  color: #c1c1c1;
  margin-right: 0.5em;
}

.ant-btn-submit:hover,
.ant-btn-submit:focus {
  color: #fff;
  border-color: #40a9ff;
  background: #40a9ff;
}
